# Copyright 2009-2012, Descartes Research Group, SDQ, IPD, KIT

pluginName = Perfdatarepo Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_PerformanceDataRepository_type = Performance Data Repository
_UI_Result_type = Result
_UI_MetricType_type = Metric Type
_UI_MetricValue_type = Metric Value
_UI_Impact_type = Impact
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_PerformanceDataRepository_resultHistory_feature = Result History
_UI_PerformanceDataRepository_metricTypes_feature = Metric Types
_UI_PerformanceDataRepository_impactHistory_feature = Impact History
_UI_Result_timestamp_feature = Timestamp
_UI_Result_metricValues_feature = Metric Values
_UI_MetricValue_metricType_feature = Metric Type
_UI_MetricValue_value_feature = Value
_UI_Impact_before_feature = Before
_UI_Impact_after_feature = After
_UI_Unknown_feature = Unspecified

